# This file created by conda-build 2.1.4
# meta.yaml template originally from:
# C:\projects\r-mgcv-feedstock\recipe, last modified Wed Mar 29 19:02:48 2017
# ------------------------------------------------

package:
    name: r-mgcv
    version: '1.8_17'
source:
    fn: mgcv_1.8-17.tar.gz
    sha256: 8ff3eb28c83ba7c9003005e7fe08028627fb673b9b07c0462b410e45e81042fe
    url:
        - https://cran.r-project.org/src/contrib/mgcv_1.8-17.tar.gz
        - https://cran.r-project.org/src/contrib/Archive/mgcv/mgcv_1.8-17.tar.gz
build:
    number: '0'
    rpaths:
        - lib/R/lib/
        - lib/
    string: r3.3.2_0
requirements:
    build: []
    run:
        - r-base
        - r-matrix
        - r-nlme >=3.1_64
test:
    commands:
        - '"%R%" -e "library(''mgcv'')"'
about:
    home: https://CRAN.R-project.org/package=mgcv
    license: GPL (>= 2)
    license_family: GPL3
    summary: GAMs, GAMMs and other generalized ridge regression with  multiple smoothing
        parameter estimation by GCV, REML or UBRE/AIC.  Includes a gam() function,
        a wide variety of smoothers, JAGS  support and distributions beyond the exponential
        family.
extra:
    recipe-maintainers:
        - johanneskoester
        - bgruening
